Details for camRubyPlugin at version 1.1.12

To install THIS VERSION (1.1.12) of the pod, use:

fanr install -r http://repo.status302.com/fanr/ "camRubyPlugin 1.1.12"

Or download manually here: camRubyPlugin.pod

Pod Details (Latest version):

  • Size: 15KB
  • pod.docSrc: true
  • build.ts: 2014-02-27T09:49:55.551-08:00 Los_Angeles
  • build.user: tcolar
  • fcode.version: 1.0.51
  • build.host: tcolar-Aspire-V3-551G
  • camembert.plugin: RubyPlugin
  • pod.docApi: true
  • pod.native.java: false
  • vcs.uri: https://github.com/tcolar/camembert
  • pod.native.js: false
  • pod.version: 1.1.12
  • pod.name: camRubyPlugin
  • pod.summary: Ruby projects support plugin for camembert.
  • pod.depends: sys 1.0; concurrent 1.0; gfx 1.0; fwt 1.0; util 1.0+; web 1.0+; concurrent 1.0+; netColarUtils 1.0.5+; camembert 1.1.12+;
  • build.platform: linux-x86_64
  • pod.isScript: false
  • license.name: MIT
  • pod.native.dotnet: false
  • build.compiler: 1.0.64